<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="matter.html">Materiality</a></li>
           </ul>
         </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Life cycles of layers</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
        <article class="single-post">
				<img src="layers.png" alt="" class="img-fluid w-100">
        <br> </br>
          <h3>What are the different life cycles of the layers of a building?</h3>
           <p>Buildings are usually constructed in a monolithic way which doesn't allow the different layers to function independently or be reapired/ fixed when the time has come.</p>

           <p>We could group the different life cycles in these categories: </p>
            <ul> <li>Furniture 0,5/2 years</li>
                 <li>Installations 7-15 years</li>
                 <li>Inner walls 7-10 years</li>
                 <li>Performance (Insulation / Window frames) 20-40 years </li>
                 <li>Facade 20-60 years</li>
                 <li>Structure 30-150 years</li>
                <li>Wood 70-100 years</li>
                  <li>Site ∞ </li>
          </ul>


          <p>This concept views buildings as a set of components that evolve in different timescales. The idea
is that there are processes in nature, which operate in different time cycles and as a result there
is little or no exchange of energy/mass/information between them. Stewart Brand in his book,
How Buildings Learn: What Happens After They’re Built, transferred this intuition to buildings and
noticed that traditional buildings were able to adapt because they allowed “slippage” of layers: i.e.
faster layers (services) were not obstructed by slower ones (structure).
The concept of shearing layers leads to an architectural design principle, known as pace-layering,
which arranges the layers to allow for maximum adaptability.</p>

       </article>


           <div class="widget mb-5 tags">
             <h4 class="mb-4 widget-title">Tags</h4>
             <ul class="list-inline">
               <li class="list-inline-item"><a href="#">Recycling</a></li>
               <li class="list-inline-item"><a href="#">Construction</a></li>
               <li class="list-inline-item"><a href="#">Circular</a></li>
               <li class="list-inline-item"><a href="#">Materials</a></li>
             </ul>
           </div>


        </div>
      </div>
      </div>
    </section>

    <section class="footer">
    	<div class="container">
    		<div class="row ">
    			<div class="col-lg-6">

    			</div>
    			<div class="col-lg-6">
    				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
    					<ul class="list-inline mb-0">
    						</li>
    						</li>
    					</ul>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
